=for HTML <a href="https://travis-ci.org/perl5-dbi/DBD-mysql"><img src="https://travis-ci.org/perl5-dbi/DBD-mysql.svg?branch=master"></a>

=head1 DBD::mysql - database driver for Perl

This is the Perl L<DBI> driver for access to MySQL databases.


=head2 Usage

Usage is described in L<DBD::mysql>.


=head2 Installation

Installation is described in L<DBD::mysql::INSTALL>.


=head2 Support

The driver is maintained by a mailing list:

This module is maintained and supported on a mailing list, dbi-users.
To subscribe to this list, send an email to

dbi-users-subscribe@perl.org

Mailing list archives are at

L<http://groups.google.com/group/perl.dbi.users>

You can also get help from the maintainer, Patrick Galbraith patg@patg.net

